/* ** BEGIN: Index2 ** */
table.idx2Background {width:100%;border:0;}
table.idx2Background td{padding:3px 3px;cursor:pointer;}
td.idx2Left{padding-left:15px;}
td.idx2LeftMouseOver{padding-left:15px;}
td.idx2 a, td.idx2MouseOver a {display:block;overflow:hidden;clip:rect(0, 0, 0, 0);background-color:transparent;}
td.idx2{padding-left:15px;font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
td.idx2MouseOver{padding-left:15px;font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
td.idx2MouseOver a {text-decoration:none;}
td.idx2Right{padding-left:15px;}
td.idx2RightMouseOver{padding-left:15px;}

/* sublevels */
table.idx2SubBackground {margin:0 auto;}
table.idx2SubBackground td{cursor:pointer;}
td.idx2Sub{width:100px;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver{width:100px;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver a{text-decoration:none;}
/* ** END: Index2 ** */

.SubClear{clear:both;height:1px;}
.SubClear span{display:none;}
.idx2SubBackground .SubPageNavigationImageContainer{position:relative;}
.idx2SubBackground .SubPageNavigationImage{padding:1px;}
.idx2SubBackground .SubPageNavigationTitle{position:relative;font-size:13px;font-weight:bold;margin-bottom:3px;padding:5px;line-height:1.2em;}
.idx2SubBackground .SubPageNavigationIntroduction{position:relative;display:none;}
.idx2SubBackground .SubPageNavigationImageCaption{position:relative;text-align:left;font-size:10px;}

td.idx2Sub p{font-size:9pt;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
td.idx2Sub td{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
td.idx2Sub li{font-size:9pt;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
td.idx2Sub a .SubPageNavigationTitle{font-size:9pt;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver p{font-size:9pt;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver td{font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver li{font-size:9pt;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
td.idx2SubMouseOver a .SubPageNavigationTitle{font-size:9pt;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
td.idx2 p{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2 td{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2 li{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2 a .SubPageNavigationTitle{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2MouseOver p{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2MouseOver td{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2MouseOver li{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx2MouseOver a .SubPageNavigationTitle{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}
#Index2 .idx2Sub{font-size:9pt;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
#Index2 .idx2SubMouseOver{font-size:9pt;font-weight:bold;font-style:normal;text-decoration:none;text-align:left;}
#Index2 .idx2{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;line-height:1.5em;text-decoration:none;}
#Index2 .idx2MouseOver{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;line-height:1.5em;text-decoration:none;}
/*
Version tag, please don't remove
$Revision: 7773 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V9_32/bin/Templates/Index/Vertical/VSE_1/styles/index2.css $
*/
